Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:11:03 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order praveen kandari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  praveen kandari Bot:  Hi Praveen Kandari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438730564 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366988851 Bot:  Please wait while we transfer you to an agent Customer:  Asap pls Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Customer:  Hi Customer:  Ive placed an order yesterday Customer:  And got an sms this morning saying that my order is out for delivery today Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  7438730564 Customer:  Then when i tracked just awhile ago,it says undelivered because customer has no response? Customer:  I didnt receive any calls from ur delivery team so how could they say no response Customer:  I want my items tomorrow Agent:  we request you to provide us sometime to ckeck your order. Agent:  is this number 97366988851 working?? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Is anyone here Agent:  is this number 97366988851 working??؟؟؟؟؟؟ Customer:  Ofcourse Customer:  Youre sending sms there Customer:  I didnt receive any calls from delivery team,so how come theres no response from me Customer:  I need all my items tomorrow Agent:  Is this phone number working97366988851?? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Praveen Kandari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438730564 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:04 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:07 AM, 02nd Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:10 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2175004